common:
    sources:
        board:
            - source/board/frdmkl05z.c
        family:
            - source/family/freescale/kl05z/target.c
            - source/family/freescale/target_reset_Lseries.c
